; Copyright CANON INC. 1999
;
;[ModuleInfo]
;ResourceModule   Resource Module File Name ( Default:SetupRes.dll )
;CheckiWEMC_DRM   imageWare Enterprise Management Console Mutex Check ( ON:Check[Default] / OFF:not Check )

[ModuleInfo]
ResourceModule=SetupUIK.dll
CheckiWEMC_DRM=ON

[SupportOS]
WinXP_x64=1
Win2003_x64=1
WinVista=0
WinVista_x64=1
Win2008=0
Win2008_x64=1
Win7_x86=0
Win7_x64=1
Win8_x86=0
Win8_x64=1
Win2012=1
Win10_x64=1
Win2016=1
